package com.fjhx.purchase.mapper.purchase;

import com.fjhx.purchase.entity.purchase.po.PurchasePayRecord;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.purchase.entity.purchase.vo.PurchasePayRecordVo;
import com.ruoyi.common.utils.wrapper.IWrapper;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * 采购付款记录 Mapper 接口
 * </p>
 *
 * @author 
 * @since 2023-05-23
 */
public interface PurchasePayRecordMapper extends BaseMapper<PurchasePayRecord> {

    /**
     * 采购付款记录分页
     */
    Page<PurchasePayRecordVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<PurchasePayRecord> wrapper);

}
