package com.fjhx.purchase.service.purchase;

import com.fjhx.purchase.entity.purchase.po.PurchasePayRecord;
import com.ruoyi.common.core.service.BaseService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.purchase.entity.purchase.vo.PurchasePayRecordVo;
import com.fjhx.purchase.entity.purchase.dto.PurchasePayRecordSelectDto;


/**
 * <p>
 * 采购付款记录 服务类
 * </p>
 *
 * @author 
 * @since 2023-05-23
 */
public interface PurchasePayRecordService extends BaseService<PurchasePayRecord> {

    /**
     * 采购付款记录分页
     */
    Page<PurchasePayRecordVo> getPage(PurchasePayRecordSelectDto dto);

}
