package com.fjhx.purchase.controller.purchase;

import org.springframework.web.bind.annotation.*;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.purchase.entity.purchase.vo.PurchasePayRecordVo;
import com.fjhx.purchase.entity.purchase.dto.PurchasePayRecordSelectDto;
import com.fjhx.purchase.service.purchase.PurchasePayRecordService;
import org.springframework.beans.factory.annotation.Autowired;


/**
 * <p>
 * 采购付款记录 前端控制器
 * </p>
 *
 * @author 
 * @since 2023-05-23
 */
@RestController
@RequestMapping("/purchasePayRecord")
public class PurchasePayRecordController {

    @Autowired
    private PurchasePayRecordService purchasePayRecordService;

    /**
     * 采购付款记录分页
     */
    @PostMapping("/page")
    public Page<PurchasePayRecordVo> page(@RequestBody PurchasePayRecordSelectDto dto) {
        return purchasePayRecordService.getPage(dto);
    }

}
