package com.fjhx.purchase.service.purchase.impl;

import com.fjhx.purchase.entity.purchase.po.PurchasePayRecord;
import com.fjhx.purchase.mapper.purchase.PurchasePayRecordMapper;
import com.fjhx.purchase.service.purchase.PurchasePayRecordService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.purchase.entity.purchase.vo.PurchasePayRecordVo;
import com.fjhx.purchase.entity.purchase.dto.PurchasePayRecordSelectDto;
import com.ruoyi.common.utils.wrapper.IWrapper;


/**
 * <p>
 * 采购付款记录 服务实现类
 * </p>
 *
 * @author 
 * @since 2023-05-23
 */
@Service
public class PurchasePayRecordServiceImpl extends ServiceImpl<PurchasePayRecordMapper, PurchasePayRecord> implements PurchasePayRecordService {

    @Override
    public Page<PurchasePayRecordVo> getPage(PurchasePayRecordSelectDto dto) {
        IWrapper<PurchasePayRecord> wrapper = getWrapper();
        wrapper.orderByDesc("ppr", PurchasePayRecord::getId);
        Page<PurchasePayRecordVo> page = this.baseMapper.getPage(dto.getPage(), wrapper);
        return page;
    }

}
